// =====================================================================
//  $Id: TAnalysisAction.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TAnalysisAction.hh"
#include "TMatrixElement.hh"
#include "TAnalyser.hh"

TAnalysisAction::TAnalysisAction()
{;}

TAnalysisAction::~TAnalysisAction()
{;}

Tvoid TAnalysisAction::BeginOfAnalysisAction( TAnalyser* analyser, const Tstring& id )
{
  return;
}

Tvoid TAnalysisAction::UpdateOfAnalysisAction( TAnalyser* analyser, TMatrixElement& matrix )
{
  return;
}

Tvoid TAnalysisAction::EndOfAnalysisAction( TAnalyser* analyser, const Tstring& id )
{
  return;
}
